Error

two or more packages specified (libcoin80v5 libsane-extras)